/* Global styles */

html{font-size:100.1%}
html,body,form{margin:0;padding:0}
html,body{height:100%;background:#dfdfdf}
body{text-align:left;font-size:11px;font-family:Tahoma, Arial, Verdana;color:#000;background:url('bg2_body.jpg') center 0px no-repeat;}
select,input,div,span,font,textarea{font-size:11px;font-family:Tahoma, Arial, Verdana}
a img,img,html,body{border:none}
a img,img,a{outline:none!important}
:focus{outline:none}
tr.mid td{vertical-align:middle}
.fil{overflow:hidden;height:6px;width:100%}
.fil1{overflow:hidden;height:4px;width:100%}
.fil2{overflow:hidden;height:14px;width:100%}
.fil3{overflow:hidden;height:1px;width:100%;margin:18px 0;background:#E1E2E5}
.arc{font-family:Arial, Tahoma, Verdana}
.upc{text-transform:uppercase}
.white{background:#FFF}
a{color:#000;text-decoration:underline}
a:hover{color:#000;text-decoration:none}
.profi{width:100%;color:#000;font-size:19px;padding-bottom:60px;text-align:center}
.bf{font-weight:bold}
textarea{padding:1px}
.price{color:#CC0000;font-size:18px;font-family:Arial, Verdana !important; white-space:nowrap;font-weight:normal !important}
.pdd{padding-left:15px}
.market-price{background:url('line_through.gif') repeat-x center}
.ptbl td{vertical-align:middle;text-align:left;padding:3px 8px}
#axcrt{border:3px solid #000;z-index:100;width:300px;height:58px;font-size:13px;padding-top:42px;background:#EEE}
table.nl tr td a{text-decoration:none}
table.nl tr td a:hover{text-decoration:underline}
a.noline{text-decoration:none}
a.noline:hover{text-decoration:underline}
a.nl,a.nl:hover{text-decoration:none}
.oki{color:#393}
.error{color:#f60}
.cattop{margin-top:4px;padding:4px 0}
.catbot{padding: 4px 0 8px 0}
.imboxr,.imboxl{text-align:center;vertical-align:top}
.imboxr img, .sr{margin-left:8px}
.imboxl img, .sl{margin-right:8px}
img.delim,td.delim{width:4px;height:4px}
.sectb a,.sectb a:hover{text-decoration:none}
.fsttab{border:1px solid #CCC;background:url('knopfon.gif') repeat-x top left}
.sectb{vertical-align:top;font-size:11px;white-space:nowrap;padding:1px 8px}
.semafor {position: absolute; z-index: 1; top: 0px; right: 0px; background:url('best.png'); height: 70px; width: 70px;}
.cl9{font-size:9px;}
.cl12{font-size:12px;}
.cl18{font-size:18px;}

/* Pop-up styles */

.highslide-active-anchor img{visibility:hidden}
.highslide-wrapper{background:#FFF}
.highslide-image{border:4px solid #FFF;background:#FFF}
.highslide-loading{display:block;color:#FFF;font-size:11px;font-weight:bold;text-decoration:none;border:1px solid #FFF;padding:3px;background:#000}
a.highslide-loading,a.highslide-loading:hover{color:#FFF;font-weight:bold;text-decoration:none}
.highslide-move{cursor:move}
.highslide-overlay{display:none}
a.highslide-full-expand{display:block;width:34px;height:34px;margin:0 10px 10px 0;background:url('fullexpand.gif') no-repeat}
.highslide-display-block{display:block}
.highslide-display-none{display:none}
.highslide{cursor:url(zoomin.cur), pointer;outline:none}

/* Rating styles */

.unit-rating{list-style:none;height:14px;position:relative;margin:0;padding:0;background:url('starvote.gif') repeat-x top left}
.unit-rating li{text-indent:-90000px;float:left;margin:0;padding:0}
.unit-rating li a{outline:none;display:block;width:14px;height:14px;text-decoration:none;text-indent:-9000px;z-index:14;position:absolute;padding:0}
.unit-rating li.current-rating{position:absolute;height:14px;display:block;text-indent:-9000px;z-index:1;background:url('starvote.gif') left bottom}
.unit-rating li a:hover{z-index:2;left:0;background:url('redstar_big.gif') left center}
.unit-rating a.r1-unit{left:0}
.unit-rating a.r1-unit:hover{width:14px}
.unit-rating a.r2-unit{left:14px}
.unit-rating a.r2-unit:hover{width:28px}
.unit-rating a.r3-unit{left:28px}
.unit-rating a.r3-unit:hover{width:42px}
.unit-rating a.r4-unit{left:42px}
.unit-rating a.r4-unit:hover{width:56px}
.unit-rating a.r5-unit{left:56px}
.unit-rating a.r5-unit:hover{width:70px}

/* Menu styles */

td.dtree{width:99%;padding:1px 0px 2px 0px;}
td.dtree a,td.dtree a:hover{text-decoration:none}
tr.dtree td{vertical-align:top;text-align:left}
tr.dtree:hover,tr.dtree:hover a,tr.dtree a:hover{color:#ff6600}
td.dtfon{background: url('line.gif') repeat-y top left;}
.az_info_bar{width:1100px;height: 111px;}
.az_info_bar_k{float:left; background:url('header_corner_tl.gif') no-repeat; width:27px; height:111px;}
.az_info_bar_d{float:left; background:url('header_corner_tr.gif') no-repeat; width:27px; height:111px;}
.az_info_bar_c{float:left; width: 1046px;background:url('header_corner_rep.gif') repeat-x; height:111px;}
.az_info_bar_1 a{width:40px; height:36px;float:left; padding-top:15px; text-align:left;}
.az_info_bar_2 a{width:120px; height:36px;float:left; padding-top:18px;}
.az_info_bar_2long a{width:160px; height:36px;float:left; padding-top:18px;}
.az_info_bar_3{width:430px; padding-top:10px; float:left;}

.az_separator{float:left;background:url('menu_separator.gif') no-repeat; width:1px; height:52px;}

.menutext{ font-size:12px; font-weight:bold;}
.menutext a{ font-size:12px; text-decoration:none; color:#555;}
.menutext a:hover{ font-size:12px; text-decoration:underline; color:#999;}
 
 
 /* Index styles */

.container{width:100%;padding-bottom:4px}
.fix{overflow:hidden;height:3px;width:100%;background:#4F78A0}
.headlink{color:#fff;border-top:1px solid #fff;border-bottom:1px solid #fff;padding:5px 16px;background:url('mfon.gif') repeat-x top left #E58A40}
.headlink a{text-decoration:none}
.headlink a:hover{text-decoration:underline}
.center{padding:0 14px; width:100%;}
.poisk a,.headlink a{color:#fff}
.htba{height:94px;}
.htbb{padding-right:16px;width:50%;background:url('nfon.gif') repeat-x top left #446991}
.fonta{color:#fff;font-size:27px;font-family:"Trebuchet MS", Arial, Verdana}
.fontb{color:#fff;padding-left:1px;font-size:14px;font-family:"Trebuchet MS", Arial, Verdana}
.poisk{color:#fff;width:100%;border-top:1px solid #fff;background:url('pfon.gif') repeat-x top left #757A7B}
.poisk1{color:#fff;height:30px;padding:0 16px}
.btbl{text-align:left;color:#fff;height:70px;font-weight:bold;vertical-align:middle;padding:0 16px;background:url('bfon.gif') repeat-x bottom left #4F78A0}
.delm{cursor:default;margin:0 4px}
.pform{width:360px;border:1px solid #616265;padding-left:2px}
.stat{font-family:Tahoma, Arial, Verdana !important}

/* Block styles */

#left,#right{width:203px; background:#FFF}
img.fixwidth{width:203px;height:1px}
.cbt{padding:4px 8px;background:#FFF}
.hd{color:#000;padding:0px 10px; height:30px;}
.hd2{color:#555;padding-left:35px;background:url('tfon2.jpg') no-repeat; height:34px; font-size:12px}
.hdb{padding:0px 0px 14px}
.hdbtop{padding:8px}
.hmin{padding:4px 0}
.hdbot{padding:4px 8px}
.hdbot a{font-weight:bold}
.hd a{color:#555;text-decoration:none}
.hd a:hover{color:#999;text-decoration:none}

/* Table styles */

table.gre{background:#D0D1D5}
table.gre td{background:#fff}
table.gre td.lt{font-weight:bold;background:#E4E6E9}
.pad{padding:8px}
.padt{padding:3px 8px}



.sarcl{background:url('sarcl.png') no-repeat; width:14px; height:30px;}
.sarcf{float:left; padding-left:5px; border:solid 0px;background:transparent; font-weight:bold; font-size:12px; color:#999; width:185px;}
.sarcc{background:url('sarcc.png') repeat-x; width:200px; height:30px; border:solid 0px;}
.wrapper_tl{background:url('wrapper_tl.gif') no-repeat #FFF; width:24px; height:24px; float:left}
.wrapper_tr{background:url('wrapper_tr.gif') no-repeat #FFF;width:24px; height:24px; float:right}
.wrapper_tbl{background:url('wrapper_tbl.gif') no-repeat #FFF; width:24px; height:24px; float:left}
.wrapper_tbr{background:url('wrapper_tbr.gif') no-repeat #FFF;width:24px; height:24px; float:right}
.registr{ padding-top:10px; float:left; width:100%}
.all_for{ padding-top:4px;padding-left:50px; float:left; width:100%}

/* spec styles */

.tvplus{border:none;background:url('tvplus.gif') no-repeat; height:25px; width:25px}
.tck{ border-bottom:dotted 1px #CCC}
.lnk{font-size:11px; font-weight:bold}
.lnk a{color:#555; text-decoration:none}
.lnk a:hover{color:#222; text-decoration:none}
.lnk2{font-size:11px; font-weight:bold}
.lnk2 a{color:#FFF; text-decoration:none}
.lnk2 a:hover{color:#DDD; text-decoration:none}
.podrobl{background:url('podrobl.gif') no-repeat;width:11px;height:25px;}
.podrobc{background:url('podrobc.gif') repeat-x;height:25px;}
.podrobr{background:url('podrobr.gif') no-repeat;width:11px;height:25px;}
.korzl{background:url('korzl.gif') no-repeat;width:11px;height:25px;}
.korzc{background:url('korzc.gif') repeat-x;height:25px;}
.korzr{background:url('korzr.gif') no-repeat;width:11px;height:25px;}
.korzyna{background:url('korzyna.jpg') no-repeat;width:203px;height:96px;}

/* footer */

.footl{background:url('wrapper_bl.gif') no-repeat;width:24px;height:67px; float:left}
.footr{background:url('wrapper_br.gif') no-repeat;width:24px;height:67px; float:right}
.footc{background:url('wrapper_b.gif') repeat-x;width:238px;height:67px; float:left}
.footcc{background:url('wrapper_b.gif') repeat-x;width:1052px;height:67px; float:left}